# Generated by Django 4.2 on 2023-05-09 08:24

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        (
            "contracts",
            "0009_contract_child1_id_proof_contract_child2_id_proof_and_more",
        ),
    ]

    operations = [
        migrations.AddField(
            model_name="contract",
            name="resubmit_reason",
            field=models.TextField(blank=True, null=True),
        ),
    ]
